\documentclass[12pt]{book}

\usepackage[ngerman]{babel}
\usepackage{enumitem} 
 
\begin{document}
\title{Siegerländer Beiträge zur Geschichte und Landeskunde Heft 3 \\
\vspace{10pt}
Nordpol-Richard 4 \\
\vspace{10pt}
Aus der Bomben- und Bunkerzeit im Siegerland 1944-1945
}
\author{Dr. Erich Baeumer}
\date{1950}
\maketitle

\include{Seiten_0-9} 
\setdescription{itemsep=0pt,parsep=0pt,leftmargin=0.5cm}
\include{Seiten_10-19} 
\include{Seiten_20-29} 
\include{Seiten_30-39} 
\include{Seiten_40-49} 
\include{Seiten_50-59} 

\end{document}
